<?php

class TB_TEMAD
{
	public $kd_det;
	public $kode;
	public $no;
	public $judul;
	public $acc;
	public $bold;
	public $jarak;
	public $periode;
	public $induk;
	public $jenis;
	public $action;
	public $kd_sub;
	public $garis;
	public $id;
	public $cab;
	public $fix;
	
	public function getIndex()
	{
		return array(
						'kd_det' => 'pk',
						'kode' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}